.banner{
    background: var(--red-600);
    color: var(--white);
    position: relative;
    padding-top:4rem;
    padding-bottom:4rem;
}

.banner:before{
    content:'';
    background-image: url('https://met.prodflamingo.fr/wp-content/uploads/2026/04/fond-porte-1-scaled.webp');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    mix-blend-mode: multiply;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
    opacity: 0.5;
}

.banner > *{
    position:relative;
    z-index:1
}

.banner svg{
    fill:var(--white)
}

.banner h1{
    color: var(--white);
    margin-bottom: .5rem;
}

.reassurance .item-reassurance{
    gap:1rem;
}

.reassurance p{
    margin-top:0
}
.reassurance .h4-like{
    margin-bottom:.5rem;
    margin-top:.25rem
}



.marches .h3-like{
    margin-bottom:0
}

.cta-bandeau{
    padding: 6rem 0;
    background-color: var(--red-600);
    background-image: url(https://met.prodflamingo.fr/wp-content/uploads/2026/04/fond-porte-1-scaled.webp);
    background-blend-mode: multiply;
    position: relative;
    z-index: 1;
    background-position: center;
    background-size: cover;
}

.cta-bandeau p{
    color:var(--white);
}

.cta-bandeau .uk-button-primary{
    background-color:var(--white);
    color: var(--red-600);
    font-weight: 600;
}

